body {
	background:#8FA9D2 url('../layout/bg.jpg');
	background-attachment:fixed;
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#000000;
	font-size:0.6875em;
}
#rubbet {
	width:100%;
	margin-top:12px;
	margin-bottom:12px;
}
#toppen {
	width:994px;
	height:160px;
	margin:0 auto 0 auto;
	background:#FF9C01 url('../layout/logo.png');	
}
#mittbg{
	width:994px;
	margin:0 auto 0 auto;
	padding:0px;
	background:#FFCF39 url('../layout/bg_mitten.png') repeat-y;
}
#mitten {
	width:952px;
	margin:0px 21px;
	padding:0px;
	background:#FFEC95 url('../layout/main_bg.png') repeat-y;
}
#rubrik {
	width:942px;
	height:20px;
	font-size:16px;
	margin-top:20px;
	margin-bottom:20px;
	padding-top:3px;
	padding-bottom:2px;
	padding-left:10px;
	background:#E2CC66 url('../layout/title.png');
}
#menybg {
	height:22px;
	border-style:solid;
	border-width:2px;
}
#meny {
	float:left;
	margin:0;
	padding:0;
	text-align:center;
}
#meny li {
	background:#9A6614;
	float:left;
	list-style:none;
	margin:0;
	padding:3px 1px;
	position:relative;
	height:16px;
	width:163px;
}
#meny li:hover {
	background:#FF9C01 url('../layout/menu_hover.png');
	color:#000000;
}
#meny li a {
	text-decoration:none;
	font-size:11px;
	color:#FFFFFF;
}
#meny li a:hover{
	color:#000000;
}
#meny ul {
	background-color:#FF9C01;
	display:none;
	border-style:solid;
	border-width:2px;
	border-top-style:dotted;
	margin:0;
	padding:0;
	position:absolute;
	top:22px;
	left:0px;
	z-index:500;
}
#meny ul {
	position:absolute;
}
#meny li:hover ul {
	display:block;
}
#meny ul.undermeny li:hover {
	background:#FF9C01 url('../layout/menu_hover2.png');
	color:#000000;
}
a.topplank:link, a.topplank:visited {
	display:block;
	width:163px;
	height:13px;
	font-size:10px;
	color:#FFFFFF;
	text-align:center;
	padding:2px 1px;
	text-decoration:none;
	text-transform:uppercase;
}
a.topplank:hover{
	color:#000000;
	background-color:#FF9C01
}
.borderend {
	width:994px;
	height:2px;
	margin:0 auto 0 auto;
	clear:both;
	background-color:#000000;
}
#botten {
	width:994px;
	height:100px;
	margin:0 auto 0 auto;
	background:#FF9C01 url('../layout/bottom.png');	
}
#sidfix {
	width:165px;
	margin-left:393px;
	border-style:solid;
	border-width:1px;
	background-color:#C07500;
}
img {
	border-style:none;
}
p {
	padding:0px 10px;
}
.rubrikfem {
	width:285px;
	height:18px;
	font-size:13px;
	margin-top:20px;
	margin-bottom:20px;
	padding-top:3px;
	padding-bottom:2px;
	padding-left:10px;
	background:#98BCE0 url('../layout/title_h5.png');
}

/* END - Main Layout */

.normal {
	font-weight:normal;	
}
p.red {
	color:#FF0000;
}
a.slink:link, a.slink:visited {
	font-size:10px;
	font-weight:bold;
	color:#FF0000;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
}
a.slink:hover{
	text-decoration:underline overline;
}
.boxshadow {
	-moz-box-shadow:5px 5px 0px #404040;
	-webkit-box-shadow:5px 5px 0px #404040;
	box-shadow:5px 5px 0px #404040;
}
.boxshadowsmall {
	-moz-box-shadow:3px 3px 0px #404040;
	-webkit-box-shadow:3px 3px 0px #404040;
	box-shadow:3px 3px 0px #404040;
}
.marginten {	
	margin-left:10px;
}
img.blockit {
	display:block;
}

/* END - Layout Extra */

.wpresbox {
	height:18px;
	margin-left:21px;
	border-style:solid;
	border-width:1px;
	padding-top:4px;
	padding-left:10px;
	background-color:#FFFFFF;
}
.wpresboxw {
	width:255px;
}
#wallpaperbox {
	margin-bottom:23px;
}
.wpbox {
	width:910px;
	height:340px;
	margin-top:23px;
	margin-left:21px;
}
.wppic{
	width:576px;
	height:324px;
	float:left;
	padding:6px;
	background-color:#808080;
}
.wpmenya {
	width:295px;
	height:202px;
	float:right;
	margin-top:62px;
	padding:1px;
	background-color:#000000;
}
.wpmenyb {
	width:295px;
	height:202px;
	float:right;
	background:#BEBEBE url('../layout/bg_metallic.png') repeat-y;
}

/* END - Wallpaper */

.historyinfow {
	width:121px;
}
#historybox {
	width:882px;
	height:1128px;
	margin-top:23px;
	margin-bottom:23px;
	margin-left:35px;
}
.historypic {
	width:420px;
	padding:6px;
	border-style:solid;
	border-width:1px;
	background-color:#FFFFFF;
}
.historyibox {
	width:362px;
	border-style:solid;
	border-width:1px;
	margin-bottom:30px;
	background-color:#E2CC66;
}
.historytext {
	width:354px;	
	float:left;
	padding:4px;
	font-size:11px;	
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
}
.historyweb1 {
	height:306px;
	float:left;
}
.historyibox1 {
	height:175px;
	float:left;
	border-left-style:none;
	margin-top:35px;
}
.historyweb2 {
	height:322px;
	float:right;
}
.historyibox2 {
	height:118px;
	float:right;
	border-right-style:none;
	margin-top:30px;
}
.historyweb3 {
	height:291px;
	float:left;
}
.historyibox3 {
	height:105px;
	float:left;
	border-left-style:none;
	margin-top:30px;
}
.historyweb4 {
	height:366px;
	float:right;
}
.historyibox4 {
	height:175px;
	float:right;
	border-right-style:none;
	margin-top:30px;
}

/* END - History */

#emailpic {
	width:291px;
	height:305px;
	float:right;
	margin-top:50px;
	margin-right:39px;
	background-image:url('../layout/email.png');
}

/* END - Email */

#mainbox {
	width:910px;
	height:587px;
	margin-left:21px;
}
#content1box {
	width:628px;
	float:left;
}
#content2box {
	width:258px;
	height:260px;
	float:right;
	margin-right:3px;
}
#newsbox {
	width:626px;
	height:303px;
	margin-bottom:20px;
	border-style:solid;
	border-width:1px;
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
}
#newslogo {
	width:626px;
	height:15px;
	background:#000000 url('../layout/news.png');
}
.newscolumn {
	width:208px;
	height:268px;
	margin-top:10px;
	float:left;
}
.newsborder {
	width:1px;
	height:246px;
	float:left;
	margin-top:33px;
	background-color:#000000;
}
.newstitle {
	width:168px;
	height:16px;
	margin-left:20px;
	margin-right:20px;
	padding-top:2px;
	text-align:center;
	background:#BEBEBE url('../layout/bg_metallic.png');
}
.newsinfo {
	width:198px;
	height:240px;
	padding:5px;
}
.completedinfow {
	width:122px;
}
#completedbox {
	width:628px;
	height:200px;
	margin-top:20px;
	text-align:center;
}
.completedpicbox {
	width:192px;
	float:left;
	margin-right:21px;
	border-style:solid;
	border-width:1px;
	background:#FFFF66 url('../layout/bg_completed.png') repeat-y;
}
.completedpicbox2 {
	width:192px;
	float:left;
	border-style:solid;
	border-width:1px;
	background:#FFFF66 url('../layout/bg_completed.png') repeat-y;
}
.completedpictext {
	width:192px;
	height:16px;
	margin-top:2px;
}
.completedpicpic {
	width:160px;
	margin-left:16px;
}
.wippic {
	width:256px;
	margin-bottom:20px;
	border-style:solid;
	border-width:1px;
}

/* END - Main */

.balloons {
	margin-top:14px;
	margin-left:46px;
}